<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('ENTRY_VIP_CUSTOMER', 'VIP Customer');
define('TEXT_INFO_CHILD_COUNT','It is not possible to delete a user while they have outstanding orders or upcoming reservations.');
//CGDiscountSpecials start
define('ENTRY_CUSTOMERS_DISCOUNT', 'Customer Discount Rate:');
define('ENTRY_CUSTOMERS_GROUPS_NAME', 'Group:');
//CGDiscountSpecials end
define('TEXT_CURRENT_WALLET_BALANCE','Wallet Balance: ');
define('TEXT_WALLET','Wallet');

define('IMAGE_ICON_STATUS_BLOCKED_LIGHT','Set Blocked');
define('IMAGE_ICON_STATUS_UNBLOCKED_LIGHT','Set Unblocked');
define('IMAGE_ICON_STATUS_BLOCKED','Blocked Status');
define('IMAGE_ICON_STATUS_UNBLOCKED','Unblocked Status');

?>
